View Issue Details

IDProjectCategoryView StatusLast Update
0000756VALENTINA SERVERInstallationpublic2005-06-07 13:35
ReporterPeter SalomonAssigned ToRuslan Zasukhin 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.3 
Target VersionFixed in Version2.0.4 
Summary0000756: ReadWrite Permissions wrong after installing VServer
DescriptionAfter installing a fresh VServer package, installer asks user to restart the mac.
when Mac comes up, OS10.4 alerts user that there are wrong readwrite permissions in Library folder. User can choose "repair permissios" but another restart is required.
Additional Informationwithout changng readwrite permissions it is e.g. not possible to change debuglevel of vserver
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-05-08 12:47 Peter Salomon New Issue
2005-05-08 14:10 Ruslan Zasukhin Status new => assigned
2005-05-08 14:10 Ruslan Zasukhin Assigned To => Ruslan Zasukhin
2005-05-31 08:21 Ruslan Zasukhin Project ADK-V4MD => VALENTINA SERVER
2005-06-07 13:35 Ruslan Zasukhin Status assigned => resolved
2005-06-07 13:35 Ruslan Zasukhin Fixed in Version => 2.0.4
2005-06-07 13:35 Ruslan Zasukhin Resolution open => fixed